[BASE ENUM]
bambpex

[SUB ENUM]
mddc4x16=0x0a08

[LID:10]
type=bambpex
pid=58694
#begin SUBUNIT
btype0=baseres
type=mddc4x16
#end

[LID:11]
type=bambpex
pid=58695
#begin SUBUNIT
btype0=baseres
type=mddc4x16
#end
